Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Update 9.1 needed to jailbreak iPad?

  1. #1
    Default Update 9.1 needed to jailbreak iPad?
    I have a iPhone 3g that is "unlocked" and "jailbroken" with Blackra1n. My baseband version is 3.1.2. My iTunes version is 9.0.2.25. If I want to "jailbreak" an iPad, present version or new release, do I have to upgrade my version of iTunes to 9.1 or higher? I have read that if I upgrade my iTunes form 9.0, it will disable my iPhone's "unlock" and "jailbreak". If that is correct, what is my best plan to keep my iPhone "unlocked" and "jailbroken" and still be able to "jailbreak" an iPad and be able to use it with iTunes? Thanks for any help.......

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    The latest itunes is safe for ipad and iphone.

  3. #3
    You can update itunes to latest version is safe for everything

  4. #4
    Default Just making sure
    Just want to be sure before I change things. So you are saying my iPhone, that is jailbroken and unlocked(using T-Mobile) with Blackra1n, will still work fine with iTunes if I upgrade to 9.1 or the latest offered which I think is 10.1. Thanks again for repeating, but I know what it is to put everything back together again after a wrong move...........

  5. #5
    Livin the iPhone Life mortopher's Avatar
    Join Date
    Jul 2009
    Location
    Pittsford, NY via Dallas, TX
    Posts
    2,742
    Thanks
    549
    Thanked 622 Times in 346 Posts

    You can update to iTunes 10.1 and not have a single issue with any jailbroken or unlocked iDevice.

  6. #6
    Iam unlocked and jailbroken on itunes 10.1 no problems

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •